import { createAsyncThunk } from "@reduxjs/toolkit";
import axios from "axios";

export const slaughterGetRegisteredComplaints = createAsyncThunk(
  "SLAUGHTER_GET_COMLATIONS",
  async (id) => {
    const { data, status } = await axios.get(
      "kill_house_complaint/?role=KillHouse"
    );
    return { data, status };
  }
);
